Is a gem ready for Rails 4 or 5?

Rails 4: 614 ready, 38 not ready, and 433 unknown
Rails 5: 158 ready, 12 not ready, and 915 unknown

Gems ready for Rails 5

Name Status Rails 4 Notes Rails 4 Status Rails 5 Notes Rails 5 Status or notes updated
meta-tags ready

Using gem 'meta-tags', '1.5.0', require: 'meta_tags' (source)

ready

tested up to 5.1 (from https://github.com/kpumuk/meta-tags#ruby-on-rails)

11 months ago
migration-lock-timeout ready

running on our Rails 4.2 app for some time

ready

Rails 5 ready as at v1.1.0

about 1 month ago
minitest-rails ready

yes

ready

from 3.0.0 https://github.com/blowmage/minitest-rails/blob/master/CHANGELOG.rdoc#300--2016-07-01

over 2 years ago
money-rails ready

Tested in rails upto 4.2.6

ready

from version 1.7.0

over 2 years ago
mongoid not ready

Version 4 will support Rails 4 but it hasn't been released yet

ready

See https://docs.mongodb.com/mongoid/master/tutorials/mongoid-rails/

4 months ago
newrelic_rpm ready

_

ready

since version 3.15.0

over 2 years ago
nokogiri ready

Does not depend on Rails.

ready

does not depend on Rails

29 days ago
oauth2 ready

Standalone gem

ready

since version 1.2.0

over 2 years ago
omniauth ready

-

ready

since version v1.3.1 (https://git.io/vXCd0)

over 2 years ago
omniauth-google-oauth2 ready

No direct Rails dependencies. Runs on our Rails 4.2 app

ready

No direct Rails dependencies. Probably 5-ready

about 1 month ago
paperclip ready

since gem version 3.5.1

ready

since version 5

over 2 years ago
paranoia ready

since version 2.0

ready

from version 2.2.0

almost 2 years ago
pdftk-heroku ready

Running on our 4.2 app for some time

ready

Not dependent on Rails

about 1 month ago
pg ready

Does not depend on Rails

ready

Does not depend on Rails

over 2 years ago
phonelib ready

running on our 4.2 app for some time

ready

v5.0/5.1 from v0.6.12

about 1 month ago
premailer-rails ready

since version 1.3.2

ready

since version 1.9.2

over 2 years ago
pronto ready

Does not depend on Rails version.

ready

Does not depend on Rails version.

12 months ago
pry-rails ready

-

ready

5.0 from v0.3.3, 5.1 from v0.3.7, 5.2 from v0.3.9, 6.0 (!) from v0.3.9

29 days ago
puma ready

-

ready

default server for Rails

29 days ago
query_optimizer ready

Minimize query for fetching table row

ready

Minimize query for fetching table row

about 3 years ago